.RunButton {
	background-color: #5CE0B6;
	font-weight: 700;
}

.RunButton:hover {
	background-color: #2E705B;
}

.DebugButton {
	color: white;
	font-weight: 700;
	background-color: #FF5F5F;
}

.DebugButton:disabled {
	color: white;
	font-weight: 700;
	background-color: #FF5F5F;
	opacity: 0.5;
}

.DebugButton:hover {
	background-color: #B24242;
}

.h_menu {
	border: none;
	box-shadow: none;
}

.trans-header {
	background: transparent;
}

.solid-header {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
